{
	"name": "form/local/input/order/order-sales4/hdr.json",
	"order-sales": {
		"field": {
			"ord": {
				"company_id": "",
				"company_reference_number": "",
				"confirmation_date": "",
				"currency_id": "",
				"delivery_company_id": "",
				"discount_price": "",
				"exchange_rate": "",
				"invoicing_company_id": "",
				"json_data": {
					"collection_invoice": "",
					"cost_center": "",
					"customer_project": "",
					"description_of_the_goods": "",
					"first_delivery_date": "",
					"gross_weight": "",
					"mark": "",
					"net_weight": "",
					"sales_price_wo_discount": "",
					"volume": "",
					"your_reference_of_delivery": "",
					"your_reference_of_invoice": ""
				},
				"order_date": "",
				"order_id": "",
				"order_state": "",
				"order_type": "",
				"our_reference": "",
				"person_id": "",
				"price_without_vat": "",
				"term_of_delivery": "",
				"terms_of_payment_id": "",
				"vat_price": "",
				"way_of_delivery": "",
				"your_reference": ""
			}
		},
		"rec": {
			"currency-4d": {
				"rfimrate": "Currency 4D"
			},
			"order-sales": {
				"cluoot": "Sales order",
				"order_discount_percenct": "Sales order",
				"rmakseval": "Sales order",
				"rmakseyht": "Sales order",
				"row_discount_percenct": "Sales order",
				"rrivmhyht": "Sales order",
				"stilaaja": "Sales order",
				"taccountableperson": "Sales order",
				"ttelephonenumber": "Sales order",
				"ttermsofpaymentname": "Sales order"
			},
			"product": {
				"tproductinfo": "Product",
				"tsaldoinfo": "Product"
			}
		},
		"order-sales": {
			"cluoot": "Sales order",
			"currency_total": "Sales order",
			"order_discount_percenct": "Sales order",
			"payable_total": "Sales order",
			"phonenumber": "Sales order",
			"row_discount_percenct": "Sales order",
			"row_sales_price": "Sales order"
		}
	}
}
